using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;

public class StartSceneController : MonoBehaviour {

    public void OnPlayButtonPressed()
    {
        SceneManager.LoadScene("gameplay");
    }

    void Start()
    {
        
    }


}
